# Contributor: Artem Korezin <korezin.artem@sintek-nn.ru>
# Maintainer: Artem Korezin <korezin.artem@sintek-nn.ru>
pkgname=glpi-ldapcomputers-plugin
_pkgname=ldapcomputers
pkgdesc='Ldapcomputers plugin for glpi'
# renovate: datasource=github-tags depName=akm77/ldapcomputers
pkgver=0.4.1
pkgrel=5
arch='noarch'
url='https://github.com/akm77/ldapcomputers'
license='GPL-3.0-or-later AND GPL-2.0-or-later AND AGPL-3.0-or-later'
source="https://github.com/akm77/$_pkgname/releases/download/$pkgver/glpi-$_pkgname-$pkgver.tar.bz2
		glpi_9.5.patch"
options='!check'
pkgusers='www-data'
pkggroups='www-data'
builddir="$srcdir/$_pkgname"

package() {
	install -dm755 "$pkgdir/var/www/html/plugins/$_pkgname"
	cp -r "$srcdir/$_pkgname/." "$pkgdir/var/www/html/plugins/$_pkgname"
	chown www-data:www-data . -R "$pkgdir/var/www/html/plugins/$_pkgname"
}
sha512sums="
dacadaeab3c750916d5cb3c94d433872eb7a06be2aae17e25812d6344b03f88f51c887a751e5c064e1d647b30b555a8f640c8eacef00e0dc446163d4a6ad466a  glpi-ldapcomputers-0.4.1.tar.bz2
a95f21bcda2b3466d7a2f396db4093756805027b0d8b7b5ec4d737a1e259c76879f989a0d285963ef5512582a84ba1e2115c3702f4c67ba3211f3a35049089f7  glpi_9.5.patch
"
